.. _vazinat:

======================================================================
Séries Históricas de Vazão Incremental (vazinat.dat)
======================================================================

.. currentmodule:: inewave.newave.vazinat

As séries históricas de vazão incremmental calculadas pelo modelo para a geração de cenários,
localizadas no arquivo geralmente denominado vazinat.dat, são armazenadas na classe:

.. autoclass:: Vazinat
   :members:
